Subject: Re: [dispatch] processing path for image/webp rfc

From: James Zern <[email-masked]>
Date: Wed, 30 Jun 2021 19:00:02 -0700

On Tue, May 25, 2021 at 12:31 PM James Zern <[email-masked]> wrote:

> Just bumping the thread for visibility. Are there any opinions on the
> right processing path for the image/webp mime-type?
>
> On Wed, May 12, 2021 at 10:13 AM Murray S. Kucherawy <[email-masked]>
> wrote:
>
>> On Thu, May 6, 2021 at 6:45 PM James Zern <jzern=
>> [email-masked]> wrote:
>>
>>> On Thu, May 6, 2021 at 12:53 AM Murray S. Kucherawy <[email-masked]>
>>> wrote:
>>>
>>>> On Thu, Apr 29, 2021 at 7:58 PM James Zern <[email-masked]> wrote:
>>>>
>>>>> It was suggested I post a message here requesting advice on the
>>>>> processing path of my submission to register the image/webp mime-type [1].
>>>>> I'm not familiar with the process, so if you could have a look and see if
>>>>> this is appropriate for the DISPATCH working group or suggest another I'd
>>>>> appreciate it.
>>>>>
>>>>
In a thread on media-types there was a reference to MIME types supported by
Debian packages [3]. image/webp is widely accepted, but I'd like to see it
recognized officially to help unblock other work [4][5].

>
>>>> Just a reminder that DISPATCH's charter includes:
>>>>
>>>> "- By agreement with ART ADs, processing simple administrative
>>>> documents."
>>>>
>>>> If we agree that this work fits that description, then that's a
>>>> processing option here.
>>>>
>>>> I would also suggest this be floated by [email-masked], if that
>>>> hasn't been done already.
>>>>
>>>
>>> I requested a review on that list [2]. Did you want to start a separate
>>> thread to request advice on a processing path?
>>>
>>
>> Nope, that's what this thread is for.
>>
>
[1] https://datatracker.ietf.org/doc/draft-zern-webp/
[2]
https://mailarchive.ietf.org/arch/msg/media-types/EYRWG6ochcIhAFhBwHCJlsBVV38/
[3]
https://mailarchive.ietf.org/arch/msg/media-types/r0MJSX-WIywIAnq9w7slgWtLhUU/
[4] https://crbug.com/webp/448
[5] https://crbug.com/webp/485

>
>> -MSK
>> _______________________________________________
>> dispatch mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/dispatch
>>
>